#define IDI_MAINICON                    90
#define IDI_MEASURE                     91
#define IDI_FOURIER                     92
#define IDI_KALMAN                      93
#define IDI_GENER                       94
#define ID_MAINMENU                     101
#define ID_APP_ABOUT                    102
#define ID_FILE_OPEN                    103
#define IDD_ABOUT                       104
#define ID_FILE_SAVE                    105
#define ID_ADD_COMPONENT                106

#define IDC_N1                          108
#define IDC_N2                          109
#define IDC_N3                          110
#define IDC_L                           111
#define IDC_H                           112
#define IDC_ETA                         113
#define IDC_MODEL                       114
#define IDC_XA                          115
#define IDC_W1                          116
#define IDC_W2                          117
#define IDC_W3                          118
#define IDC_FIO                         119
#define IDC_CR                          120
#define IDC_NW                          121

#define ID_SAVE_BLOCK                   124
#define IDR_MAINACCELERATOR             125
#define ID_FILE_SAVEAS                  126
#define ID_FILE_EXIT                    127

#define IDR_MAINTOOLBAR                 134
#define ID_OPTIONS_FOURIER              135
#define IDR_MEASUREMENU                 136
#define IDD_INFO                        137
#define IDC_NAME                        138
#define IDC_NUM_CHANNELS                139
#define IDC_RATE                        140
#define IDC_LENGTH                      141
#define IDC_DATETIME                    142
#define ID_FILE_MENU                    143
#define ID_EDIT_MENU                    144
#define ID_VIEW_MENU                    145
#define ID_GENERATE_MENU                146
#define ID_ANALYSIS_MENU                147
#define ID_PLOT_MENU                    148
#define ID_OPTIONS_MENU                 149
#define ID_WINDOW_MENU                  150
#define ID_HELP_MENU                    151
#define ID_HELP_CONTENTS                152

#define ID_FILE_INFO                    154

#define ID_GENERATE                     158
#define ID_ANALYSE_FOURIER              159
#define ID_ANALYSE_KALMAN               161
#define ID_ANALYSE_APROX                162
#define ID_ANALYSE_RECALC               163
#define IDD_STATY                       164
#define IDC_STATY_POCZ                  165
#define IDC_STATY_KON                   166
#define IDC_STATY_MIN                   167
#define IDC_STATY_MAX                   168
#define ID_OPTIONS_APROX                169
#define IDC_STATY_SR                    170
#define IDC_STATY_ODCH                  171
#define IDC_STATY_MIN_FALA              172
#define IDC_STATY_MAX_FALA              173
#define IDC_STATY_SR_FALA               174
#define IDC_STATY_MIN_OKR               175
#define IDC_STATY_MAX_OKR               176
#define IDC_STATY_SR_OKR                177
#define IDC_STATY_LI_FAL                178
#define IDC_STATY_LI_OKR                179
#define IDC_STATY_MIN_FREQ              180
#define IDC_STATY_MAX_FREQ              181
#define IDC_STATY_SR_FREQ               182

#define IDD_KALMAN                      191
#define ID_ANALYSE_STATISTIC            192
#define ID_EDIT_COPY                    193
#define ID_EDIT_CUT                     194
#define ID_EDIT_PASTE                   195

#define ID_OPTIONS_KALMAN               198
#define ID_WINDOW_CLOSE                 199
#define ID_BLOCK_INFO                   200
#define ID_RANGE_IN                     201
#define ID_RANGE_OUT                    202
#define ID_ZOOM_X_IN                    203
#define ID_ZOOM_Y_OUT                   204
#define IDC_FR                          205
#define ID_ZOOM_Y_IN                    206
#define ID_ZOOM_X_OUT                   207

#define ID_ADD_SAMPLE                   212
#define ID_SUB_SAMPLE                   213
#define IDC_VR                          214
#define ID_INFO                         215
#define ID_BEGIN_BLOCK                  217
#define ID_END_BLOCK                    218
#define ID_SELECT_ALL                   219
#define ID_PLOT_SIGNAL                  220
#define ID_PLOT_ENVELOPE                221
#define ID_PLOT_COSIGNAL                222
#define ID_PLOT_ALL                     223
#define ID_PLOT_MODULE                  224
#define IDC_K                           225

#define IDC_OBERR                       234
#define IDC_USE_DAMP                    235
#define IDC_FTYPE                       236
#define IDC_USEAD                       237
#define IDC_COPY                        238
#define IDD_KALMANOPT                   239

#define IDC_ESTOBSER                    243
#define IDC_TO                          244
#define IDC_ASYMPTO                     245

#define IDD_FFTOPT                      260
#define IDC_TUNE                        261
#define IDC_LIMIT                       262
#define IDC_LIMITED                     263
#define IDC_LIMITFR                     264
#define IDC_PHASE                       265
#define IDC_ZERO                        266
#define IDC_LINEPLOT                    267

#define IDD_FFT                         270
#define IDC_CHANNEL                     271

#define IDC_TUNED                       274
#define IDC_TUNEFR                      275
#define IDC_UNIT                        276
#define IDC_INVERSE                     277
#define ID_BLOCK_CLEAR                  278
#define ID_BLOCK_SET                    279
#define IDD_BLOCK                       280

#define IDD_CHINFO                      451
#define IDD_COMPOINFO                   453
#define IDD_SIGNAL                      454
#define IDD_SIGCOMPOINFO                455
#define IDD_APROX                       456
#define IDD_APROXOPT                    457
#define IDD_APROXCOMPOINFO              458
#define IDD_GENERATE                    459

#define IDC_CHANNELS                    1015
#define IDC_INSERT                      1016
#define IDC_DELETE                      1017

#define IDC_EDIT                        1040

#define IDC_COEFF                       1048
#define IDC_CONST                       1049
#define IDC_FROM                        1050
#define IDC_A                           1051
#define IDC_D                           1052
#define IDC_USEETA                      1053
#define IDC_EPSILON                     1054
#define IDC_BREAK                       1055
#define IDC_DT                          1056
#define IDC_STATIC                      -1
