double *alloc_matrix(int N);
double *alloc_vector(int N);
double *dup_vector(int N, double *a);
void print_matrix(int N, double *a, char *name);
void print_vector(int N, double *a, char *name);
void scalar_mul_vector(int N, double *c, double a, double *b);
void scalar_mul_matrix(int N, double *c, double a, double *b);
void matrix_mul_vector(int N, double *c, double *a, double *b);
void matrix_mul_matrix(int N, double *c, double *a, double *b);
void matrix_mul_matrixT(int N, double *c, double *a, double *b);
void matrix_mulsub_matrixT(int N, double *c, double *a, double *b);
void matrix_muladd_matrixT(int N, double *c, double *a, double *b);
void matrix_sub_vector_mul_vectorT(int N, double *c, double *a, double *b);
void vector_sub_vector(int N, double *a, double *b);
void vector_rsub_vector(int N, double *a, double *b);
void vector_add_vector(int N, double *a, double *b);
void calc_sqrform(int N, double *a, double *b);
void matrix_add_matrixT_div_2(int N, double *a);
double vectorT_mul_vector(int N, double *a, double *b);
void copy_matrix(int N, double *b, double *a);
void copy_vector(int N, double *b, double *a);
void clear_matrix(int N, double *a);
void clear_vector(int N, double *a);
void make_simetric(int N, double *a);
void transpose(int N, double *a);
void conv(double *c, int N, double *a, int M, double *b);
void inverse_matrix(int N, double *b, double *a);
double Eliminacja(int N, double *A, double *b);
void Choleski(int N, double *a);
