////////////////////////////////////////
class CParametryGeneracji
{
public:
	int n1;
	int n2;
	int n3;
	double dt;
	double L;
	double h;
	double etaT;
	double A;
	int model;
	double xa;
	double w1,w2,w3;
	double fio;
	double cr;
	double nw;

	int m_n;	//stopien rniczkowalnoci
	double m_T;
};

//////////////////////////////////////
class CGenerator : public CMeasure
{
	CParametryGeneracji m_dane;
public:
	CGenerator(CParametryGeneracji &dane);
	void CalCGenerator();
	void Init();
	CParametryGeneracji *GetParams() { return &m_dane; }
};

////////////////////////////////////////
class CParametryGeneratoraDlg : public CDialog
{
	BOOL m_byly_zmiany;
	CParametryGeneracji *m_params;
	CParametryGeneracji m_new_params;

public:
	CParametryGeneratoraDlg(CParametryGeneracji *params) : CDialog()
	{ m_params=params; m_new_params=*params; }
	int Execute(HWND parent) { return CDialog::Execute(parent, IDD_GENERATE); }
	virtual BOOL OnInitDialog(HWND hWnd);
	virtual BOOL OnOk();
	virtual BOOL OnCommand(int id, int notify, HWND control);
private:
	void copy_all();
};

////////////////////////////////////////
class CGeneratorWnd : public CMeasureWnd
{
public:
	CGeneratorWnd() : CMeasureWnd() { }
	virtual int Create(int x, int y, int w, int h, HWND parent, DWORD style);
	virtual LRESULT OnCommand(WPARAM wParam, LPARAM lParam);
	virtual int OnCreate(LPCREATESTRUCT create_struct);
	virtual void SetDocument(CMeasure *doc);
};
